<?php
/**
 * The template part for displaying single-post
 *
 * @package TC E-Commerce Shop
 * @subpackage tc_e_commerce_shop
 * @since TC E-Commerce Shop 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
    <div class="postbox row">
        <?php 
            if(has_post_thumbnail()) { ?>
        <div class="box-image col-lg-5 col-md-5">
            <?php the_post_thumbnail();  ?>
        </div>
        <?php } ?>
        <div class="new-text <?php 
            if(has_post_thumbnail()) { ?>col-lg-7 col-md-7"<?php } else { ?>col-lg-12 col-md-12"<?php } ?>>
            <div class="box-content">
                <h2><a href="<?php echo esc_url( get_permalink() ); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
                <?php if( get_theme_mod( 'tc_e_commerce_shop_date_hide',true) != '' || get_theme_mod( 'tc_e_commerce_shop_comment_hide',true) != '' || get_theme_mod( 'tc_e_commerce_shop_author_hide',true) != '') { ?>
                    <div class="metabox">
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_date_hide',true) != '') { ?>
                          <span class="entry-date"><i class="far fa-calendar-alt"></i><a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></span>
                        <?php }?>
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_author_hide',true) != '') { ?>
                          <span class="entry-author"><i class="fas fa-user"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a></span>
                        <?php }?>
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_comment_hide',true) != '') { ?>
                          <span class="entry-comments"><i class="fa fa-comments" aria-hidden="true"></i><?php comments_number( __('0 Comment', 'tc-e-commerce-shop'), __('0 Comments', 'tc-e-commerce-shop'), __('% Comments', 'tc-e-commerce-shop') ); ?> </span>
                        <?php }?>
                    </div>
                <?php }?>
                <div class="entry-content"><p><?php the_excerpt();?></p></div>
                <a href="<?php  the_permalink() ;?>" class="blogbutton-small hvr-sweep-to-right" title="<?php esc_attr_e( 'Read Full', 'tc-e-commerce-shop' ); ?>"><?php esc_html_e('Read Full','tc-e-commerce-shop'); ?><span class="screen-reader-text"><?php esc_html_e( 'Read Full','tc-e-commerce-shop' );?></span></a>
            </div>
        </div>
        <div class="clearfix"></div> 
    </div> 
</article>