<?php
/**
 * The template part for displaying single-post
 *
 * @package TC E-Commerce Shop
 * @subpackage tc_e_commerce_shop
 * @since TC E-Commerce Shop 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
    <div class="postbox">
        <div class="new-text">
            <div class="box-content">
                <h1><?php the_title();?></h1>
                <?php if( get_theme_mod( 'tc_e_commerce_shop_date_hide',true) != '' || get_theme_mod( 'tc_e_commerce_shop_comment_hide',true) != '' || get_theme_mod( 'tc_e_commerce_shop_author_hide',true) != '') { ?>
                    <div class="metabox">
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_date_hide',true) != '') { ?>
                          <span class="entry-date"><i class="far fa-calendar-alt"></i><a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></span>
                        <?php }?>
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_author_hide',true) != '') { ?>
                          <span class="entry-author"><i class="fas fa-user"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a></span>
                        <?php }?>
                        <?php if( get_theme_mod( 'tc_e_commerce_shop_comment_hide',true) != '') { ?>
                          <span class="entry-comments"><i class="fa fa-comments" aria-hidden="true"></i><?php comments_number( __('0 Comment', 'tc-e-commerce-shop'), __('0 Comments', 'tc-e-commerce-shop'), __('% Comments', 'tc-e-commerce-shop') ); ?> </span>
                        <?php }?>
                    </div>
                <?php }?>
                <?php the_post_thumbnail(); ?>
                <div class="entry-content"><?php the_content();?></div>
                <div class="tags"><?php the_tags(); ?></div>
                <?php
                // If comments are open or we have at least one comment, load up the comment template
                if ( comments_open() || '0' != get_comments_number() )
                    comments_template();
                
                if ( is_singular( 'attachment' ) ) {
                    // Parent post navigation.
                    the_post_navigation( array(
                        'prev_text' => _x( '<span class="meta-nav">Published in</span><span class="post-title">%title</span>', 'Parent post link', 'tc-e-commerce-shop' ),
                    ) );
                }   elseif ( is_singular( 'post' ) ) {
                    // Previous/next post navigation.
                    the_post_navigation( array(
                        'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next Post<i class="fas fa-chevron-right"></i>', 'tc-e-commerce-shop' ) . '</span> ' .
                            '<span class="screen-reader-text">' . __( 'Next post', 'tc-e-commerce-shop' ) . '</span> ' .
                            '',
                        'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( '<i class="fas fa-chevron-left"></i>Previous Post', 'tc-e-commerce-shop' ) . '</span> ' .
                            '<span class="screen-reader-text">' . __( 'Previous post', 'tc-e-commerce-shop' ) . '</span> ' .
                            '',
                    ) );
                }?>
            </div>
        </div>
        <div class="clearfix"></div> 
    </div> 
</article>